Package org.apache.wiki.spi

## Class AclsSPIDefaultImpl

- java.lang.Object
- - org.apache.wiki.spi.AclsSPIDefaultImpl

All Implemented Interfaces:
  `AclsSPI`

    public class AclsSPIDefaultImpl
    extends java.lang.Object
    implements AclsSPI

### Constructor Summary

Constructors
`AclsSPIDefaultImpl()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Acl` `acl()`
`AclEntry` `entry()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AclsSPIDefaultImpl

    public AclsSPIDefaultImpl()

### Method Detail

#### acl

    public Acl acl()

Specified by:
  `acl` in interface `AclsSPI`

#### entry

    public AclEntry entry()

Specified by:
  `entry` in interface `AclsSPI`